# Generated by Django 3.2.3 on 2022-06-24 18:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('enquetes', '0007_auto_20220622_2016'),
    ]

    operations = [
        migrations.CreateModel(
            name='Usuario',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('login', models.CharField(max_length=25)),
                ('senha', models.CharField(max_length=25)),
            ],
            options={
                'verbose_name': 'usuário',
            },
        ),
        migrations.CreateModel(
            name='Voto',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('alternativa', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='enquetes.alternativa')),
                ('usuario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='enquetes.usuario')),
            ],
        ),
    ]
